import QtQuick 1.1
import com.nokia.meego 1.0
import com.nokia.extras 1.0

PageStackWindow {
    id: stackWindow
    Component.onCompleted: {
        theme.inverted = true
    }
    showStatusBar: true
    showToolBar: true

    initialPage: Qt.resolvedUrl("MainPage.qml")

    InfoBanner {
        id: banner
        topMargin: 42

        function notify(label) {
            banner.text = label
            banner.show()
        }
    }
}
